.seo-pro .foto img,
.person .img img,
.main-pro .wie .txt .img img,
.vac-meerblok .foto
img{border-radius:50%}.blocks .contact p.list
a{color:var(--color1)}@media (max-width: 480px){.blocks .item
.txt.contact{padding-left:10px;padding-right:10px}.blocks .contact
p.list{font-size:13px!important;padding-bottom:6px!important}.blocks .contact p.list
label{padding-right:5px}.blocks .contact p.list
a{color:var(--color3)}}.banner-new.green{background:linear-gradient(to top right, #4293a2 0%, #4297ac 15%, #3f8c9a 30%, #2e6b74 75%, #275c66 100%)}.banner-new.green
h2{color:var(--color2)}.team-new
.kop{padding-top:50px;padding-bottom:20px}.team-grid{margin-top:20px;display:flex;flex-wrap:wrap}.team-item{width:25%;position:relative;display:flex}.team-item
.info{text-align:center;padding:20px;line-height:24px;font-size:18px;display:flex;flex-direction:column;height:100%}.team-item
.img{border-radius:100%}.team-item
h3{padding:18px
0 4px;font-size:19px}.team-item .sm
img{max-width:32px;margin-left:2px;margin-right:2px}.team-item
.sm{margin-top:auto;margin-bottom:5px}@media (max-width: 1024px){.team-item
.info{font-size:17px}.team-item
h3{font-size:18px}.team-new
.kop{padding-top:35px;padding-bottom:15px}.team-item{width:33.333%}}@media (max-width: 768px){.team-new
.kop{padding-top:25px;padding-bottom:10px}.team-item{width:50%}.team-item
.info{padding:15px;font-size:15px}.team-item
h3{padding:10px
0 0;font-size:16px}.team-item .sm
img{max-width:24px}.team-grid{margin-left:-22px;margin-right:-22px}}@media (max-width: 680px){.banner-new
h2{padding-left:0}.banner-new.lang
h2{padding-left:30%}.banner-new .row
img{margin-left:-15px}}.team-item.bg-2{background:var(--color2)}.team-item.bg-5{background:var(--color5)}.banner-new.banner-seo{padding-top:230px}.banner-new.banner-seo
h2{font-size:46px;line-height:52px}@media (max-width:1480px){.banner-new.banner-seo{padding-top:210px}.banner-new.banner-seo
h2{font-size:40px;line-height:46px}}@media (max-width:1280px){.banner-new.banner-seo{padding-top:180px}.banner-new.banner-seo
h2{font-size:35px;line-height:38px}}@media (max-width:1020px){.banner-new.banner-seo{padding-top:150px}.banner-new.banner-seo
h2{font-size:30px;line-height:34px}}@media (max-width:768px){.banner-new.banner-seo{padding-top:120px}.banner-new.banner-seo
h2{font-size:22px;line-height:26px}}@media (max-width:680px){.banner-new.banner-seo{height:0;padding-top:110px}.banner-new.banner-seo
h2{font-size:20px;line-height:24px}}.talent .logos
img{max-width:100%;max-height:100%;height:100%;width:100%;object-fit:contain;display:block}.talent .logos
div{min-height:0;min-width:0}.banner-new{background:linear-gradient(to top right, #f4b000 0%, #f3b200 40%, #de8f00 65%, #c26f00 100%);position:relative;height:0;padding-top:20%;overflow:hidden}.banner-new
.row{position:absolute;top:0;bottom:0;left:0;right:0}.banner-new .row
img{height:100%}.banner-new
h2{position:absolute;top:50%;left:0;right:0;max-width:800px;margin:0
auto;padding:0;text-align:center;font-size:60px;line-height:68px;color:var(--color1);opacity:0;transform:translateY(calc(-50% + 100px))}.banner-new.is-active
h2{animation:fadeInUpper 1.8s cubic-bezier(.25,.8,.25,1) forwards}@media (max-width:1536px){.banner-new
h2{font-size:54px;line-height:60px}}@media (max-width:1280px){.banner-new
h2{font-size:46px;line-height:52px}}@media (max-width:1024px){.banner-new
h2{font-size:38px;line-height:44px}}@media (max-width:768px){.banner-new
h2{font-size:30px;line-height:38px}}@media (max-width:680px){.banner-new{height:180px;padding:0}.banner-new
h2{font-size:22px;line-height:26px;padding-left:0}.banner-new.lang
h2{padding-left:30%}}@media (max-width:480px){.banner-new{height:125px;padding:0}.banner-new
h2{font-size:20px;line-height:24px;padding-left:0}}@keyframes
fadeInUpper{0%{opacity:0;transform:translateY(calc(-50%+100px))}30%{opacity:0;transform:translateY(calc(-50%+100px))}100%{opacity:1;transform:translateY(-50%)}}.centerbut{padding:50px
0 0;display:flex;flex-wrap:wrap;justify-content:center}.centerbut
.btn{min-width:225px;margin:0
10px 10px}.startblok{position:relative;margin:30px
0 0;background:var(--color4);border-radius:20px;text-align:center;padding:30px;color:var(--color2)}.startblok
h2{padding-top:15px;padding-bottom:0}.startblok
img{max-width:80px;filter:invert(1)}.startblok
span{font-size:85%;display:block;position:absolute;left:30px;bottom:30px}.startblok
.btn{margin-top:20px}@media (max-width:768px){.startblok{padding:20px
20px 50px 20px}.startblok
span{left:15px;bottom:12px}}.logo-new{margin:50px
0}.flip-card
img{background-color:#fff}.review-slide{margin-top:30px;position:relative}.review-slide
.item{padding:0
25px 0 70px}.review-slide .item
.text{position:relative;background:var(--color3);border-radius:15px;padding:20px
24px;line-height:1.5}.review-slide .item .text:after{content:"";position:absolute;bottom:-40px;right:70px;width:40px;height:40px;background:var(--color3);clip-path:polygon(0 0, 100% 0, 100% 100%, 0 0)}.review-slide .item
.info{display:flex;align-items:center;justify-content:end;gap:16px;margin-top:40px}.review-slide .item
.naam{margin:0;text-align:right;font-size:85%;font-weight:600;line-height:22px}.review-slide .item .info
img{width:80px;height:80px;border-radius:100%;object-fit:cover;display:block}.review-slide .arrow-prev, .review-slide .arrow-next{display:block;width:40px;height:40px;line-height:32px;text-align:center;border:1px
solid var(--color1);border-radius:100%;cursor:pointer;position:absolute;top:50px;background-color:var(--color2)}.review-slide .arrow-prev{left:0}.review-slide .arrow-next{right:0}.review-slide .arrow-prev img, .review-slide .arrow-next
img{width:20px}.review-slide
.item.even{padding:0
70px 0 25px}.review-slide .item.even
.naam{text-align:left;order:2}.review-slide .item.even .text:after{content:"";left:70px;right:auto;clip-path:polygon(0 100%, 0 0, 100% 0, 0 100%)}.review-slide .item.even
.info{justify-content:start}@media (max-width:680px){.review-slide .item,
.review-slide
.item.even{padding:0
50px}}.faq-q{padding-right:40px;position:relative}.faq-q::after{position:absolute;right:0;top:10px}@media (max-width: 640px){.blocks .mob-smaller
h2{font-size:17px;line-height:21px;padding-top:8px}.pro-ovz .cntr
h2{position:relative;top:auto;padding-top:5px;transform:translateY(0);font-size:18px;line-height:22px}}.person-wrap{position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;text-align:center}.pro-ovz .item:nth-of-type(odd){background:var(--color5)}.pro-ovz .item
a.btn{margin:0
auto;position:absolute;bottom:20px;left:0;right:0}.person-wrap
.img{width:70%;margin:18px
15% 0;border-radius:100%;overflow:hidden}.person-wrap .img
img{border-radius:100%;transform:scale(1.01)}.person-wrap
h2{text-align:center;padding-top:15px;font-size:27px;line-height:30px;padding-left:10px;padding-right:10px}@media (max-width: 1500px){.person-wrap
.img{width:60%;margin:18px
20% 0}.person-wrap
h2{font-size:26px}}@media (max-width: 1400px){.person-wrap
h2{font-size:23px}}@media (max-width: 1200px){.person-wrap
h2{font-size:20px}}@media (max-width: 1080px){.person-wrap
h2{font-size:18px}}@media (max-width: 1000px){.person-wrap
.img{width:50%;margin:15px
25% 0}.person-wrap
h2{font-size:16px}}@media (max-width: 640px){.person-wrap{padding:18px
12px}.person-wrap
.img{margin:0
29% 0;width:42%}.person-wrap
h2{position:relative;top:auto;padding-top:5px;transform:translateY(0);font-size:15px;line-height:15px}.person-wrap h2
b{display:block;font-size:16px;line-height:18px}.person-wrap h2
span{display:none}.pro-ovz .item
a.btn{font-size:16px;line-height:16px;padding:7px
8px 9px}.pro-ovz .item, .pro-ovz .item:nth-of-type(odd){background:var(--color2)}.pro-ovz .item:nth-of-type(4n + 1),
.pro-ovz .item:nth-of-type(4n){background:var(--color5)}}@media (max-width: 480px){.pro-ovz .cntr
h2{font-size:16px;line-height:20px}.pro-ovz.blocks .item .cntr
.icon{max-width:52px;margin-bottom:5px}.pro-ovz .cntr
h2{padding-left:0;padding-right:0}.person-wrap{padding:12px
12px}}.dp
.kort{font-size:24px;line-height:28px}.dp .kort
b{display:block;width:80%;margin:25px
10%;padding-bottom:7px;border-bottom:1px solid var(--color1)}.dp .kort .items
div{margin-top:10px;text-align:left;width:100%;display:flex;flex-wrap:wrap;align-items:center}.dp .kort .items
span{display:block}.dp .kort .items span:first-of-type{width:72px}.dp .kort .items span:last-of-type{width:calc(100% - 72px)}.dp .kort .items
img{width:60px}.dp .wie .img
img{border-radius:100%;width:80%;margin:15px
10%}.dp
.item.over{width:66.666%;padding:0;height:auto}.dp .item.over
.txt{position:relative;text-align:left;font-size:24px;line-height:32px}.dp .item.over .txt
b{display:block;width:300px;margin:0
auto 30px;text-align:center;padding-bottom:7px;border-bottom:1px solid var(--color1)}.dp
.talent{font-size:24px;line-height:28px}.dp .talent
b{display:block;width:100%;margin:0
0 30px;text-align:center;padding-bottom:11px;border-bottom:1px solid var(--color1)}.dp .talent
.logos{display:flex;flex-wrap:wrap;align-items:center;justify-content:left;gap:20px}.dp .talent .logos
div{width:calc(50% - 10px);padding:10px;border:1px
solid #ccc;aspect-ratio:680 / 418;display:flex;align-items:center;justify-content:center;overflow:hidden}.non-banner
.shortnav{background:var(--color5);color:var(--color1)}.non-banner .shortnav
a{color:var(--color1)}.non-banner .shortnav a:hover{color:var(--color3)}.non-banner .shortnav .pijl-crumb{filter:invert(1)}@media (max-width: 1380px){.dp .kort, .dp .talent
b{font-size:21px;line-height:25px}.dp .kort
b{margin:5px
10% 15px}}@media (max-width: 1280px){.blocks .item.wie
.txt{padding:25px
7%}}@media (max-width: 1200px){.dp .kort .items
div{margin-top:5px}.dp .kort .items span:first-of-type{width:62px}.dp .kort .items span:last-of-type{width:calc(100% - 62px)}.dp .kort .items
img{width:50px}}@media (max-width: 1080px){.dp .kort, .dp .talent
b{font-size:18px;line-height:22px}.dp .kort .items span:first-of-type{width:50px}.dp .kort .items span:last-of-type{width:calc(100% - 50px)}.dp .kort .items
img{width:40px}}@media (max-width: 1024px){.blocks .kort
.txt{padding:25px
15px 15px}.blocks .item.wie
.txt{padding:15px
9% 15px}.blocks .talent
.txt{padding-top:25px}.blocks .wie
h2{font-size:18px;line-height:22px;position:relative;top:auto;transform:translateY(0);padding:0
10px}.dp .item.over
p{display:block}.dp .item.over
.txt{padding:25px
9% 25px;font-size:20px;line-height:25px}}@media (max-width: 768px){.dp
.item.over{width:100%}.dp .item.over
p{font-size:16px;line-height:24px}.dp .item.over
.txt{padding:20px
22px 20px}}@media (max-width: 640px){.hrp .cntr
h2{position:relative;top:auto;padding-top:5px;transform:translateY(0);padding-left:0;padding-right:0;font-size:18px;line-height:22px}.blocks .item.wie
.txt{padding:10px
4% 10px}.dp .wie .img
img{width:60%}.dp .wie
h2{font-size:16px;line-height:20px}.dp .kort .items span:first-of-type{width:32px}.dp .kort .items span:last-of-type{width:calc(100% - 32px)}.dp .kort .items
img{width:26px}.dp .kort .items
div{margin-top:0}.dp
.kort{font-size:13px;line-height:18px}.blocks .kort
.txt{padding:8px
10px}.dp .talent .logos
div{padding:6px}.blocks .talent
.txt{padding:13px
20px 15px}.dp .talent
.logos{gap:6px;padding:0}.dp .talent .logos
div{width:calc(50% - 3px)}.dp .talent
b{margin-bottom:15px;font-size:11px;line-height:18px;padding-bottom:7px}.dp .item.over
.txt{font-size:18px;line-height:22px}.dp .item.over
p{font-size:15px;line-height:22px}}@media (max-width: 480px){.dp .blocks.bgblue
h2{padding-left:0;padding-right:0}.dp .kort
b{margin-bottom:8px}.dp .kort
.items{padding-left:5px}}@media (max-width: 400px){#pr{margin-top:10px}}dl{margin:0
0 2rem 0;padding:0}dt{font-weight:600;margin:0
0 .3rem 0;cursor:pointer;position:relative;padding:.5rem 2.5rem .5rem 1rem;background:var(--color5);border-radius:0;transition:background .2s ease}dt:hover{background:rgba(0,0,0,.08)}dt::after{content:"+";position:absolute;right:1rem;top:50%;transform:translateY(-50%);font-weight:500;font-size:1.25rem}dd{margin:0
0 .5rem 0;padding:.5rem 1rem;border-radius:0 0 6px 6px;background:#fff;display:none;border-left:3px solid var(--color5)}dt.open::after{content:"–"}dt.open+dd{display:block}.content-txt b, .content-txt strong,b,strong{font-weight:600}.bg-experts{background-image:url(/theme/img/experts-bg.jpg);background-size:cover;background-repeat:no-repeat}.bg-experts
img{position:absolute;top:46%;left:50%;transform:translate(-50%, -50%);width:200px;margin:0}@media (max-width: 1280px){.bg-experts
img{width:150px}}@media (max-width: 1024px){.bg-experts
img{width:100px;top:52%}}@media (max-width: 880px){.bg-experts
img{width:70px;top:50%}}@media (max-width: 640px){.blocks .bg-experts
h2{top:20%}}@media (max-width: 480px){.bg-experts
img{width:50px}}.impa h1, .impa
h2{text-align:center}.impa .content-txt{max-width:1200px}.impa .vragen .vr:first-child{border:0}.impa .vragen .vr:last-child{border-bottom:0}.impa
.usp{background:var(--color3);padding:25px
25px 10px;display:flex;flex-wrap:wrap;font-weight:500}.impa .usp
ul{width:50%;padding-right:15px}.impa .usp
li{padding-left:18px;position:relative}.impa .usp li:before{left:0;top:0;content:'•';position:absolute;color:var(--color1)}.impa
.but{text-align:center;margin-top:20px;margin-bottom:10px}.impa .but
.btn{padding-left:20px;padding-right:20px;min-width:200px;margin:0
12px 10px}.impa
a{color:var(--color1);text-decoration:underline;font-weight:600}@media (max-width: 768px){.impa
.usp{display:block;padding:20px}.impa .usp
ul{width:100%;padding-right:0;padding-bottom:0;margin-bottom:0}}.impact-intro h1 span,
.impact-html .vr
span{color:var(--color3)}.klanten-review{padding-top:15px}.klanten-review
.item{font-size:17px;line-height:24px;border:1px
solid #ccc;padding:10px
20px 20px;margin-bottom:15px}.klanten-review .item
.img{height:80px;margin-top:8px;display:flex;align-items:center}.klanten-review .item
img{max-height:80px;width:auto;max-width:160px;margin-bottom:14px}.custom-arrows .splide__arrow--prev,
.custom-arrows .splide__arrow--next{position:static!important;transform:none!important}.custom-arrows{display:flex;justify-content:center;gap:30px;margin-bottom:10px}.custom-arrows
.splide__arrow{background:transparent;color:#fff;border:none;padding:0;border-radius:0;cursor:pointer;opacity:1;transition:background 0.3s ease}.custom-arrows
img{width:30px}.custom-arrows .splide__arrow[disabled]{opacity:.25;pointer-events:none;cursor:default}.klanten-ticker{overflow:hidden}.klanten-ticker
img{width:250px;margin:5px;border:1px
solid #ccc;padding:0
15px}@media (max-width: 1020px){.klanten-ticker
img{width:200px}}@media (max-width: 768px){.klanten-ticker
img{width:160px}}@media (max-width: 680px){.klanten-ticker
img{width:135px}}@media (max-width: 480px){.klanten-ticker
img{width:120px}}.cta-box{margin:20px
0;font-size:110%;background:var(--color3);padding:3% 4%}.cta-box
a{color:var(--color1)!important}h3{padding-bottom:8px;padding-top:5px}.main .text .tip-item ul
ul{margin-left:18px}.main .text .tip-item ul ul li:before{content:'◦'}.main .text .content-txt ul
ul{margin-left:18px;margin-top:0}.main .text .content-txt ul ul li:before{content:'◦'}body>.preloader-wrapper{height:40px;width:40px;left:auto;top:auto;bottom:15px;right:15px}@media (max-width: 400px){body .banner-slider, body .banner-slider .item
div{height:125px}}@media (max-width: 768px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:220px}}@media (max-width: 680px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:170px}}@media (max-width: 540px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:140px}}@media (max-width: 480px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:115px}}@media (max-width: 420px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:100px}}@media (max-width: 400px){body .banner-slider.custom, body .banner-slider.custom .item
div{height:90px}}.popup-content{position:relative}.popup-content
.close{position:absolute;top:12px;right:12px;z-index:2;width:34px;height:34px;cursor:pointer}.popup-content
img{width:34px;height:34px}.btn.tri{font-size:18px;line-height:18px;padding:6px
35px 9px;border:1px
solid var(--color1);border-radius:6px;min-width:10px;margin-bottom:6px}.btn.inv{position:relative;background:var(--color2);color:var(--color1)!important;padding-left:34px!important;padding-right:9px!important}.btn.inv:hover{color:var(--color1)!important}.btn.inv
img{position:absolute;top:2px;left:5px;width:24px;height:24px}@media (max-width: 1536px){.btn.tri{font-size:17px;line-height:17px;padding:6px
30px 9px}}@media (max-width: 1280px){.btn.tri{font-size:16px;line-height:16px;padding:5px
20px 7px}.btn.inv{padding-left:30px!important}.btn.inv
img{width:20px;height:20px}}@media (max-width: 768px){.btn.tri{font-size:15px;line-height:15px;padding:4px
15px 6px}.btn.inv{padding-left:27px!important}.btn.inv
img{top:1px;width:18px;height:18px}.btn:hover{transform:translateY(0)}}.popup-wrap{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:999;justify-content:center;align-items:center}.popup-content{background-color:white;margin:20px;padding:20px;border-radius:8px;text-align:center}.popup-wrap.active{display:flex}.custom-img .btn.inv
img{top:4px}@media (max-width: 768px){.custom-img .btn.inv
img{top:3px}}.filtering{margin-top:20px;margin-bottom:20px;border-top:1px solid #ccc}.sticky
a.btn.yellow{font-size:18px}.sticky a.btn.yellow
img{max-width:50px}@media (max-width: 768px){.sticky
a.btn.yellow{font-size:15px}.sticky a.btn.yellow
img{max-width:40px}}@media (min-width: 1079px){.nav .menu-item.sub.level1.odd:nth-child(3) .subnav li:nth-child(3),
.nav .menu-item.sub.level1.odd:nth-child(3) .subnav li:nth-child(4){display:inline-block}.nav .menu-item.sub.level1.odd:nth-child(3) .subnav li:nth-child(3) a,
.nav .menu-item.sub.level1.odd:nth-child(3) .subnav li:nth-child(4) a{font-size:13px;border:1px
solid var(--color1);padding:1px
5px 2px;border-radius:3px;margin-right:4px}}.hr2day-logos{width:66.666%;padding:35px
15px 20px}.hr2day-logos
h3{width:100%;display:block;text-align:center;font-family:var(--fontheader);font-weight:600;font-size:24px;padding-bottom:10px}.flip-card{height:0;padding-top:11%;position:relative;display:inline-block;background-color:transparent;width:calc(20% - 16px);margin:8px;perspective:1000px}.flip-card-inner{position:absolute;top:0;text-align:center;transition:transform 0.8s;transform-style:preserve-3d;border:1px
solid #ccc}.flip-card-front,.flip-card-back{width:100%;backface-visibility:hidden;padding:0}.flip-card-back{position:absolute;top:0;transform:rotateX(180deg)}@media (max-width:1280px){.hr2day-logos
h3{font-size:22px}}@media (max-width:1280px){.flip-card{padding-top:10%}.hr2day-logos
h3{font-size:21px}}@media (max-width:1080px){.flip-card{padding-top:9%}.hr2day-logos
h3{font-size:19px}}@media (max-width:768px){.hr2day-logos{width:100%;padding:20px
10px}.hr2day-logos
h3{font-size:17px}.flip-card{padding-top:13%}.flip-card{margin:5px;width:calc(25% - 10px)}}.blocks img.iso-top{position:absolute;width:160px;left:50%;margin-left:-80px;text-align:center;top:10%;z-index:1;filter:invert(1)}@media (max-width:1280px){.blocks img.iso-top{width:130px;margin-left:-65px;top:8%}}@media (max-width:1080px){.blocks img.iso-top{width:100px;margin-left:-50px;top:7%}}@media (max-width:680px){.blocks img.iso-top{width:80px;margin-left:-40px}}.banner-slider .item
img.isae{display:none}.banner-slider .item-1
img.isae{filter:invert(1);display:block;width:110px!important;position:absolute;top:auto;bottom:9%;left:50%;margin-left:-45px}@media (max-width: 1220px){.banner-slider .item-1
img.isae{width:70px!important;bottom:6%}}@media (max-width: 768px){.banner-slider .item-1
img.isae{width:50px!important}}html .p-item.active a:after{content:"";top:3px;display:inline-block;position:relative;right:auto;margin-left:10px}.vacature-new{margin-left:auto;margin-right:auto;max-width:900px}.vacature-new .split-list{padding-bottom:5px}.vacature-new .split-list
ul{display:flex;flex-wrap:wrap}.vacature-new .split-list ul
li{width:50%}.vacature-new
.soll{text-align:center;margin:35px
0}.vacature-new .soll
.btn{background-color:var(--color3);color:var(--color1)!important}.vac-meerblok
.foto{width:340px;padding-right:30px;margin-bottom:15px}.vac-meerblok
.tekst{position:relative;padding-bottom:50px}.vac-meerblok .tekst
.buts{position:absolute;left:0;right:0;bottom:10px}.vacature-new .text-center{text-align:center}@media (max-width: 680px){.vacature-new .split-list
ul{display:block}.vacature-new .split-list ul
li{width:100%}.vacature-new
.soll{margin:5px
0 30px}.vac-meerblok
.foto{width:240px;padding-right:20px}.vacature-new .text-center{text-align:left}}#the-form{display:none}.the-form{padding-top:70px}.the-form
h3{margin-bottom:15px}#the-form.show{display:block;animation:fadeIn 0.8s ease-in-out}@keyframes
fadeIn{from{opacity:0}to{opacity:1}}.form-soll
.file{display:block;margin-bottom:20px;text-align:center}.form-soll .file input[type="file"]{display:none}.form-soll .file
p{text-align:left}.form-soll
label{display:inline-block!important;width:170px}.form-soll
input{width:calc(100% - 180px)!important}.form-soll input[type="checkbox"]{width:auto!important}.custom-file-upload{font-size:22px;line-height:22px;padding:8px
35px 11px;border-radius:6px;font-weight:500;background:var(--color1);color:var(--color2);text-align:center;cursor:pointer;margin-left:auto;margin-right:auto;text-decoration:none!important;display:inline-block;transition:.3s;width:200px}.custom-file-upload:hover{color:var(--color3)}.main-pro{padding:50px
0}.main-pro
h1{font-size:36px;line-height:36px;margin-bottom:20px;text-align:center}.main-pro
h2{font-family:var(--fontheader);font-weight:600;text-align:center}.main-pro
.col{display:flex;flex-wrap:wrap;align-items:center;padding-bottom:20px}.main-pro .col
.txt{width:50%;padding-right:20px;font-size:21px;line-height:34px;font-weight:600}.main-pro .col
.img{width:50%;padding-left:20px}.main-pro
.content{max-width:950px;margin:0
auto}.main-pro
.wie{display:flex;flex-wrap:wrap;padding-top:20px}.main-pro .wie
.txt{width:40%;display:flex;flex-wrap:wrap;position:relative}.main-pro .wie .txt
.img{width:155px;margin-right:20px}.main-pro .wie .txt .info
a{color:var(--color1);text-decoration:none}.main-pro .wie .txt .info
img{width:30px;margin-top:22px;margin-right:6px}.main-pro .wie
.but{width:60%;text-align:center}.main-pro .wie .but
.btn{padding-left:20px;padding-right:20px;min-width:120px;margin:0
12px 5px}.main-pro .wie .but
img{width:100px;filter:invert(100%);display:block;margin:0
auto 12px}.main-pro
.ervaring{padding-top:50px}.main-pro .video-slider{background:var(--color3);padding:40px
0}.video-slider-wrap{background:var(--color3);padding:30px
15px 0}.main-pro
.splide{max-width:700px;margin:0
auto 50px;position:relative;padding-bottom:70px}.main-pro
.splide__arrows{position:absolute;bottom:35px;left:50%;transform:translateX(-50%);display:flex;z-index:10}html .main-pro
.splide__arrow{color:var(--color1);border:none;width:36px;height:36px;cursor:pointer;border-radius:0;background:none;opacity:1}html .main-pro .splide__arrow--next{left:14px}html .main-pro .splide__arrow--prev{left:-48px}html .main-pro .splide__arrow:disabled{cursor:default;opacity:.5}.thumbnail{position:relative;width:100%;aspect-ratio:1 / 1;overflow:hidden;cursor:pointer}.thumbnail
img{width:100%;height:100%;object-fit:cover;display:block}.programma{padding-top:0}.programma
.but{text-align:center}.programma .but
.btn{padding-left:20px;padding-right:20px;min-width:200px;margin:0
12px 5px}.voordelen{padding-top:70px}.voordelen
.but{text-align:center;padding-top:40px}.voordelen .but
.btn{padding-left:20px;padding-right:20px;min-width:200px;margin:0
12px 5px}.voordelen
.ovz{display:flex;flex-wrap:wrap;padding-top:40px}.voordelen .ovz
.item{width:50%;display:flex;flex-wrap:wrap;align-items:center;font-weight:600;padding-right:30px;margin-bottom:30px}.voordelen .ovz .item .icon
img{border-radius:100%;overflow:hidden;width:80px}.voordelen .ovz .item
div{width:calc(100% - 100px)}.voordelen .ovz .item
.icon{width:100px}.voordelen .extra-voordelen{display:flex;flex-wrap:wrap;padding-top:0}.video-tom{margin:60px
0 40px;position:relative}.erna
.icon{padding-top:30px;text-align:center}.erna .icon
img{max-width:130px}.erna
.but{text-align:center;margin-top:40px}.faq{padding-top:60px}.faq
a{color:var(--color1);font-weight:500;text-decoration:underline}.faq
.but{text-align:center;margin-top:40px}.faq .but
.btn{padding-left:20px;padding-right:20px;min-width:200px;margin:0
12px}.klanten{padding-top:60px;padding-bottom:60px}.proef
.links{display:flex;flex-wrap:wrap;margin-top:20px}.proef
.item{width:50%;box-sizing:border-box}.proef
.item.one{display:flex;flex-direction:column;align-items:flex-end;padding-right:15px}.proef
.item.two{display:flex;flex-direction:column;align-items:flex-start;padding-left:15px}.proef .item
a{color:var(--color1);text-decoration:none}.faq-q:after{content:'';transform:rotate(90deg);width:18px;height:18px;background-image:url(/theme/img/next.png);background-repeat:no-repeat;background-size:cover;margin-top:10px}.faq-q.active:after{content:'';transform:rotate(-90deg)}html
video{pointer-events:auto}.logo-ticker{overflow:hidden;margin-bottom:50px}.logo-ticker
div{display:flex}.logo-ticker
.item{width:220px;display:inline-block}.logo-ticker .video-link{position:relative;display:inline-block;text-decoration:none}.logo-ticker .video-link:after{content:"";position:absolute;top:50%;left:50%;width:50px;height:50px;background-image:url('/theme/img/play-btn-wit.png');background-size:cover;background-repeat:no-repeat;background-position:center;transform:translate(-50%,-50%);pointer-events:none}.modal{display:none;position:fixed;z-index:1000;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0,0,0,0.8)}.modal-content{margin:5% auto;padding:0;width:90%;max-width:720px;position:relative}.modal-content
video{width:100%;height:auto;display:block}.modal .close-button{position:absolute;right:10px;top:5px;font-size:28px;color:white;cursor:pointer}@media (max-width: 1024px){h2{font-size:28px;line-height:36px;padding-bottom:20px}.main-pro
h1{font-size:32px;line-height:32px;margin-bottom:20px}.main-pro .col
.txt{font-size:19px;line-height:28px}.voordelen{padding-top:50px}.klanten-afb{padding-top:30px}.logo-ticker
.item{width:180px}}@media (max-width: 768px){h2{font-size:24px;line-height:32px;padding-bottom:16px}.main-pro{padding:30px
0}.main-pro
.splide{margin-bottom:30px}.main-pro
h1{font-size:27px;line-height:27px;margin-bottom:12px}.main-pro
.col{display:block}.main-pro .col
.txt{width:100%;padding-right:0;font-size:17px;line-height:26px}.main-pro .col
.img{width:100%;padding-left:0}.main-pro .wie .txt
.img{width:100px}html .main-pro
.splide__arrow{width:30px;height:30px}.main-pro .wie .txt .info
img{width:24px;margin-top:10px;margin-right:5px}.main-pro .wie .but .btn, .voordelen .but .btn, .faq .but .btn, .programma .but
.btn{min-width:100px;margin:0
5px 5px}.voordelen{padding-top:30px}.voordelen
.ovz{padding-top:15px}.voordelen .ovz
.item{width:50%;display:flex;padding-right:10px;margin-bottom:20px}.voordelen .ovz .item .icon
img{width:50px}.voordelen .ovz .item
div{width:calc(100% - 65px)}.voordelen .ovz .item
.icon{width:65px}.voordelen
.but{padding-top:20px}.erna
.icon{padding-top:20px}.erna .icon
img{max-width:90px}.erna
.but{margin-top:30px}.faq-q{font-size:110%}.faq-q:after{width:14px;height:14px;margin-top:4px}.faq{padding-top:35px}.faq
.but{margin-top:30px}.klanten{padding-top:40px;padding-bottom:30px}.klanten-afb{padding-top:10px}.logo-ticker{margin-bottom:30px}.logo-ticker
.item{width:130px}.logo-ticker .video-link:after{width:30px;height:30px}}@media (max-width: 680px){h2{font-size:21px;line-height:26px;padding-bottom:12px}.main-pro
h1{font-size:22px;line-height:22px;margin-bottom:5px}.main-pro .col
.txt{font-size:16px;line-height:24px}.voordelen .ovz
.item{width:100%;display:flex;padding-right:0;margin-bottom:5px}.voordelen .ovz .item
.icon{margin-top:8px}.klanten{padding-top:30px;padding-bottom:25px}.klanten-afb{padding-top:0}.logo-ticker
.item{width:110px}}.flip-card-inner{bottom:0}@media (max-width: 680px){.review-slide .item
.naam{line-height:18px}.review-slide .item .info
img{max-width:70px;max-height:70px}}.review-slide .arrow-prev, .review-slide .arrow-next{z-index:2}@font-face{font-display:swap;size-adjust:100%;ascent-override:90%;descent-override:22%;line-gap-override:0%}